Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-gssapi on Debian Unstable (Sid)


Install ruby-gssapi

Installing ruby-gssapi package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-gssapi

ruby-gssapi package information

distro Debian Unstable (Sid)
section Main
name ruby-gssapi
version 1.2.0-1
description FFI wrapper around the system GSSAPI library
subsection ruby
website github.com / zenchild / gssapi
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-gssapi

To remove just ruby-gssapi package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-gssapi

Uninstall ruby-gssapi and it’s dependent packages

To remove the ruby-gssapi package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-gssapi

Purging ruby-gssapi

If you also want to delete configuration and/or data files of ruby-gssapi from Debian Sid then this will work:

sudo apt-get purge ruby-gssapi

To delete configuration and/or data files of ruby-gssapi and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-gssapi

 

Comments

comments